"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Управление доступом";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Подтверждение управления доступом";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Ваш партнёр не подтвердил ваш запрос на начало передачи файлов.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Подождите, пока партнер подтвердит запрос.\r\nЕсли партнер не отвечает, срок действия запроса истечет автоматически.";
"IDS_BACK" = "назад";
"IDS_CANCEL" = "Отмена";
"IDS_CLOSE" = "Закрыть";
"IDS_CONFIRMATION" = "Подтверждение";
"IDS_DELETE" = "Удалить";
"IDS_ERROR" = "Ошибка";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Передача файлов прервана";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Доступ запрещен";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Папка уже существует";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Папка не существует";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Неверное имя";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Слишком длинное имя";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Неизвестная ошибка";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Рабочий стол";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Документы";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Получить";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Загрузки";
"IDS_FILETRANSFER_MENU_HOME" = "Главная";
"IDS_FILETRANSFER_MENU_LEFT" = "Локальные файлы";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Новая папка";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Краткий обзор";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Краткий обзор %1% позиции";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Показать в проводнике";
"IDS_FILETRANSFER_MENU_RIGHT" = "Удаленные файлы";
"IDS_FILETRANSFER_MENU_ROOT" = "Корневой каталог";
"IDS_FILETRANSFER_MENU_SHARE" = "Общий доступ";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Показать скрытые файлы";
"IDS_FILETRANSFER_MENU_UP" = "Папка верхнего уровня";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Отправить";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Перемещение в папку невозможно «%1%»: ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "прервано";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "подсчет";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "выполнено";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "прервано";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Очистить завершенные задания";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "В очереди нет заданий";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Ваша лицензия TeamViewer не поддерживает функцию очереди заданий. Для использования этой функции обновите лицензию.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% из %2% заданий выполнены";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Удаленное устройство не поддерживает очередь заданий или используется старая версия TeamViewer. Обновите удаленную установку TeamViewer, чтобы использовать очередь заданий. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- оставшееся время: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Передача файлов прервана, так как приложению TeamViewer не предоставлены все необходимые права на удаленном устройстве, чтобы гарантировать полную функциональность.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Просмотр событий";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Очередь заданий";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Перейти к предыдущей папке";
"IDS_FS_OPEN" = "Открыть";
"IDS_FTRANS" = "Передача файлов";
"IDS_FT_ABORT_OPERATION" = "Прервать текущую операцию?";
"IDS_FT_ASK_DELETE_ITEMS" = "Удалить %1% объекты?";
"IDS_FT_CONNECTED_TO" = "Передача файлов в";
"IDS_FT_DELETE_FAILED_P2" = "Невозможно удалить %1%. Ошибка: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Выберите папку назначения на локальном компьютере.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Выберите файлы и/или папки для копирования.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Невозможно создать папку \"%1%\": %2%";
"IDS_FT_ERROR_FILE" = "Ошибка, связанная с файлом \r\n \"%1%\"\r\n\r\nОшибка: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Возникла ошибка на сервере, связанная с файлом \r\n\"%1%\"\r\n\r\nОшибка: %2%\r\nДополнительная информация: (%3%) %4%\r\n\r\nЧто вы хотите сделать?";
"IDS_FT_ERROR_OPEN_FAILED" = "Невозможно открыть файл \"%1%\" для записи\r\n\r\nОшибка: (%2%) %3%\r\n\r\nЧто вы хотите сделать?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Невозможно удалить %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Возникла одна или несколько ошибок. Подробнее см. журнал регистрации передачи файлов.";
"IDS_FT_ERROR_WRITE_FAILED" = "Невозможно записать файл \"%1%\".\r\n\r\nОшибка: (%2%) %3%\r\n\r\nЧто вы хотите сделать?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Файл с именем \"%1%\" уже существует.\r\nЛокальный файл: %2% (%3%)\r\n\tИзменен: %4%\r\n\r\nУдаленный файл: %5% (%6%)\r\n\tИзменен: %7%\r\n\r\nЧто вы хотите сделать?";
"IDS_FT_HEADER_MODIFIED" = "Изменён";
"IDS_FT_HEADER_NAME" = "Имя";
"IDS_FT_HEADER_SIZE" = "Размер";
"IDS_FT_HEADER_TYPE" = "Введите";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Откройте существующую папку назначения на удалённом компьютере.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Создать локальную папку \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Создать удалённую папку%1%";
"IDS_FT_LOG_DELETE_ERROR" = "Ошибка при удалении \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Удалить локальный файл \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Удалить локальную папку \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Удалить файл \"%1%\" на удалённой машине";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Удалить папку \"%1%\" на удалённой машине";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Переименовать удалённый файл \"%1%\" в \" %2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Переименовать удалённую папку \"%1%\" в \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Соединение для передачи файлов закрыто.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Соединение успешно установлено.";
"IDS_FT_MSG_DEFAULT" = "Невозможно получить описание.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "В доступе отказано, поскольку указанный каталог недоступен или у вас нет разрешения на доступ.";
"IDS_FT_MSG_SERVER_ERROR" = "При выполнении команды возникла внутренняя ошибка. Команда отменена.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Файловая система сообщает об ошибке.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Файловая система сервера сообщает об ошибке: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Эти диски или папки невозможно удалить.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Удаленное устройство не поддерживает очередь заданий или используется старая версия TeamViewer. Обновите удаленную установку TeamViewer, чтобы использовать очередь заданий. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Недавно использованные";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Нет записей.";
"IDS_FT_SELECTED_OBJECTS" = "выбрано %1% объектов  %2%";
"IDS_FT_STOPPED" = "Передача файлов остановлена";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Невозможно начать передачу файлов, поскольку невозможно получить информацию о корневом каталоге с удалённого компьютера. Возможно, пользователь удалённого компьютера не вошёл в систему.";
"IDS_FT_STOPPED_BY_USER" = "Передача файлов остановлена вашим партнёром!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Загрузить файлы с %1%";
"IDS_FT_STRING_LOCAL" = "Локальный компьютер";
"IDS_FT_STRING_LOCALMACHINE" = "Локальный компьютер";
"IDS_FT_STRING_RECIEVE" = "Получить";
"IDS_FT_STRING_REMOTE" = "Удалённый компьютер";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Удалённый компьютер (обработка вашего запроса...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Удалить объекты на%1%";
"IDS_FT_STRING_SEND" = "Отправить";
"IDS_FT_STRING_UPLOAD_TO" = "Выгрузить файлы в %1%";
"IDS_FT_TOOLTIP_DELETE" = "Удалить выбранные объекты";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Создать новую папку";
"IDS_FT_TOOLTIP_REFRESH" = "Обновить список файлов";
"IDS_FT_TOOLTIP_ROOT" = "Перейти к дискам";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Отправить выбранные объекты на удалённый компьютер";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Отправить выбранные объекты на локальный компьютер";
"IDS_FT_TOOLTIP_UP" = "Перейти в корневую папку";
"IDS_HOUR_HOURS" = "ч";
"IDS_MIN_MINS_SHORT" = "мин";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Обновить";
"IDS_SEC_SECS_SHORT" = "с";
"IDS_WARNING" = "ПРЕДУПРЕЖДЕНИЕ";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Список соединений";
